@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,900);@charset "utf-8";
h1 {
	font-family: 'Roboto', sans-serif;
	color: #2A3F1B;
	font-size: 28px;
	font-style: normal;
	font-weight: 100;
}
h2 {
	font-family: 'Roboto', sans-serif;
	color: #9a9a9a;
	font-size: 24px;
	font-style: normal;
	font-weight: lighter;
}
h3 {
	font-family: 'Roboto', sans-serif;
	color: #c32031;
	font-style: normal;
	font-weight: lighter;
}
* {
	margin:0;
	padding:0;
}
body {
	color: #333;
	background-color: #e9ebef;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 20px;
	background-image: url(../img/bgsmall.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-weight: 300;
}
#div-all {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	height: 135px;
	margin-right: auto;
	margin-left: auto;
	width: 1100px;
}
#logo {
	margin-right: auto;
	position: relative;
	margin-left: auto;
	padding-left: 100px;
	padding-top: 5px;
	height: 150px;
	width: 200px;
	float: left;
}
#menu-holder {
	font-family: 'Roboto', sans-serif;
	color: #333;
	height: 45px;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: right;



 *clear: both;
	margin-top: 40px;
}
/* menu */	
.menu {
	margin: 0;
	width: 680px;
	float: left;
	padding-top: 18px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 65px;
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	font-weight: 300;
	text-decoration: none;
	color: #264E78;
	background-image: url(../img/menu.png);
}

.menu a{
	text-decoration: none;
	color: #264E78;
}

.menu a:hover{
	text-decoration: none;
	color: #9B2B96;
}
.menu-color{
	text-decoration: none;
	color: #9B2B96;
}
/* .menu {
	margin: 0;
	width: 600px;
	float: left;
	background-image: url(../img/menu.png);
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 165px;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
*/	

.menu ul {
	text-align: center;
	padding:0;
	margin:0;
	list-style:none;
	border:0;
	float:left;
}
.menu ul li {
	float:left;
	margin:0;
	border:0;
	width: 85px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	text-align: right;
}
.menu ul li a {
	float:left;
	margin:0;
	padding:12px 0;
	color:#FFFFFF;
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
.menu ul li a:hover {
	color:#333;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C2283A;
}
.menu ul li a.active {
	color:#333;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C2283A;
}
#banner {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 15px;
	text-align: justify;
}
#banner-new{
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 25px;
	text-align: justify;
	width: 1010px;
}
#content {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 40px;
	text-align: justify;
	margin-bottom: 80px;
}
#LHSC {
	float: left;
	width: 580px;
	text-align: justify;
	margin-bottom: 35px;
	margin-left: 5px;
}
#LHSC H1 {
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	color: #234B74;
	line-height: 35px;
	font-weight: 100;
}
#LHSC H2{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #3399FF;
	line-height: 35px;
	font-weight: 300;
}
#LHSC H3{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #234B74;
	line-height: 35px;
	font-weight: 300;
}

#FHSC {
	width: 960px;
	text-align: justify;
	margin-bottom: 35px;
	margin-left: auto;
	margin-right: auto;
}
#FHSC H1 {
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	color: #234B74;
	line-height: 35px;
	font-weight: 100;
}
#FHSC H2{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #3399FF;
	line-height: 35px;
	font-weight: 300;
}
#FHSC H3{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #234B74;
	line-height: 35px;
	font-weight: 300;
}


#RHSC {
	width: 385px;
	float: right;
}
#RHSC H3 {
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	color: #234B74;
	line-height: 0px;
	font-weight: 100;
}
#RHSC H1 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #234B74;
	line-height: 35px;
	font-weight: 300;
}
#RHSC H2{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #3399FF;
	line-height: 35px;
	font-weight: 300;
}
#footer {
	width: 100%;
	height: 100px;
	clear: both;
	margin-top: 25px;
	margin-bottom: 25px;
}
#inside-footer {
	width: 510px;
	background-color: #191919;
	clear: both;
	margin-top: 10px;
	margin-bottom:25px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
#LHSP {
	float: left;
	width: 415px;
	text-align: center;
}
#RHSP {
	width: 660px;
	float: right;
	font-family: 'Roboto', sans-serif;
	margin-top: 30px;
	font-size: 18px;
	text-transform: uppercase;
}
#RHSP a {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #333333;
}
.heading {
	font-family: 'Roboto', sans-serif;
	color: #c32031;
	font-size: 36px;
	clear: both;
	margin-top: 5px;
	margin-left: 5px;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}
.rss {
	width:210px;
	float:right;
	text-align:left;
	color:#333333;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.rss img {
	float:right;
	margin:0 3px;
	padding:0;
}
.imgLeft {
	float: left;
	margin: 5px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.imgRight {
	float: right;
	margin: 5px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px
}
.list {
	list-style-type: circle;
	list-style-position: inside;
}


/*FBG_blog*/
.FBG_blog { background: url(images/FBG_blog_bg.gif); border-top:1px solid #fff; margin:0; padding:0; border-bottom:1px solid #111; }
.FBG_blog_resize { width:960px; margin:0 auto; padding:10px 0; }
.FBG_blog_resize p { font: bold 14px Arial, Helvetica, sans-serif; color:#efefef; padding:0; margin:0; }
.FBG_blog_resize p span { font: normal 11px Arial, Helvetica, sans-serif; color:#9a9a9a; }
.FBG_blog_resize img { float:right; margin:0; padding:0; }
.FBG_blog_resize .recent { width:660px; float:left; padding:0; margin:5px 0 0 0; }
/*FBG*/
.FBG {
	margin:0;
	padding:20px 0;
	border-top:1px solid #393939;
	background-color: #333333;
}
.FBG_resize { width:960px; margin:0 auto; padding:20px 0; }
.FBG_resize p { font: normal 12px Arial, Helvetica, sans-serif; color:#b2b2b2; padding:5px 0; margin:0; line-height:1.5em; }
.FBG_resize h2 {
	color:#e1e1e1;
	padding:15px 0;
	margin:5px 0;
	border-bottom:1px solid #e1e1e1;
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: 100;
	font-variant: normal;
}
.FBG_resize img { margin:10px auto; padding:0; }
.FBG_resize .left { width:290px; float:left; margin:0; padding:10px 15px; }
/* END_bloga*/
/*************footer**********/
.footer { padding:0; margin:0; background:#1f1f1f; border-top:1px solid #3d3d3d; }
.footer_resize { width:940px; margin:0 auto; padding:20px 10px; }
.footer p {
	color:#cccccc;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	font-variant: normal;
}
.footer a {
	color:#459CC7;
	text-decoration:none;
	padding:5px;
	margin:0;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 100;
}
.footer p.right {
	text-align:right;
	width:388px;
	margin:0;
	padding:15px 0 0 0;
	float:right;
}
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left; }
/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#7a7a7a; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { float:left; margin:0; width:150px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#1d2024; text-transform:capitalize; }
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:480px; border:1px solid #e9e9e9; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; float:left; }
#contactform textarea { width:480px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; float:left; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 405px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #e2e2e2; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }

#FHSC img.floated { float:left; padding:0; margin:10px 15px 10px 5px;}